<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define('_PM_PRIVMSGS', 'Messages privés');
define('_PM_NEW', Nouveau(x) message(s)');
define('_PM_NONEW', 'Pas de nouveau message');
define('_PM_TOT', 'Total messages');
define('_PM_SEND', 'Envoyer un message');
?>
